| 1.0.2 API documentation

Typedefs
vector_int1_sized.hpp File Reference

GLM_EXT_vector_int1_sized More...

Go to the source code of this file.

## Typedefs
typedef vec< 1, int16, defaultp > | i16vec1
| 16 bit signed integer vector of 1 component type. More...
typedef vec< 1, int32, defaultp > | i32vec1
| 32 bit signed integer vector of 1 component type. More...
typedef vec< 1, int64, defaultp > | i64vec1
| 64 bit signed integer vector of 1 component type. More...
typedef vec< 1, int8, defaultp > | i8vec1
| 8 bit signed integer vector of 1 component type. More...

## Detailed Description

GLM_EXT_vector_int1_sized

Definition in file vector_int1_sized.hpp.